@charset "utf-8";
/* CSS Document */

.mainNav li a,
.findRegulators h3,
.highlight h3 {
	border-radius: 5px;
}


.content tbody :nth-child(2n+1) td,
.content tbody :nth-child(2n+1) th {
	background: #E8E8E8;
}
.content textarea {
	resize: vertical;
}
.content form .row:first-of-type {
	padding-top: 0;
}
.content form .row:nth-child(2n+1) {
	background: #FFF;
}

.warning > :last-child {
	margin-bottom: 0;
}